CVE-2009-1739

Metadata

CVE-2009-1739
7.5
securityfocus.com, exchange.xforce.ibmcloud.com, exploit-db.com
2009-05-20
2017-09-29 06:09

Description

PAD Site Scripts 3.6 allows remote attackers to bypass authentication and gain privileges as other users, including administrative privileges, by setting the authuser cookie parameter to a valid username.

Related Vulnerabilities